3 Replies Latest reply on Oct 13, 2010 12:20 AM by shashi.kant

    What wrong with Adobe Reader 9.1?

    ERICCCC

      "Running Adobe acrobat / reader can not be used in a Web browser to view pdf files, you need adobe acrobat / reader 8 or 9, please type the end and then try again"

      I have installed Adobe Reader 9.3 Traditional Chinese version on my XP with SP3.

      Does anyone have any suggestions on what cause the problem and how to fix it?

      Thanks in advance for any suggestions